select
 mfgdate 计产日期,
 crystalbarno 晶编,
 eqpid 炉台号,
 subprod 产品规格,
 area 车间,
 area1 片区,
 qclength QC长度,
 qcweight 有效重量,
 qctime QC检验时间,
 adjustcrucible 坩埚厂商,
 adjustcruciblecode 坩埚编码,
 crusize 热场尺寸,
 timeinterval 运行时间,
 erpmoname ERP工单号,
 moprodname 工单物料编码,
 moproddesc  工单物料描述
from
 reportdata.siteonlinecrucibleyield s
 where 1=1
 and qctime  >= concat(date_format(now()-8.5/24,'%Y-%m-') ,'01 08:30:00')
 and qctime  < concat(date_format(now()-8.5/24,'%Y-%m-%d') ,' 08:30:00')
 order by qctime